> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get latest results for bundle ID

> Get latest results for bundle ID



## OpenAPI

````yaml /api-specs/6.3/governance-api.yaml get /results/latest
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers: []
security: []
paths:
  /results/latest:
    get:
      tags:
        - results
      summary: Get latest results for bundle ID
      description: Get latest results for bundle ID
      parameters:
        - description: Bundle ID
          in: query
          name: bundleID
          required: true
          schema:
            type: string
        - description: Artifact ID
          in: query
          name: artifactID
          explode: true
          schema:
            items:
              type: string
            type: array
        - description: Policy ID
          in: query
          name: policyID
          schema:
            type: string
        - description: Policy Version ID
          in: query
          name: policyVersionID
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/guardrails.ArtifactResult'
                type: array
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    guardrails.ArtifactResult:
      properties:
        artifactContent: {}
        artifactId:
          type: string
        bundleId:
          type: string
        createdAt:
          type: string
        createdBy:
          type: object
        evidenceId:
          type: string
        id:
          type: string
        isLatest:
          type: boolean
      type: object
    server.HTTPError:
      properties:
        message:
          type: string
      type: object

````